/**
 * @file
 * Perforce Tooltip styling for qTips
 */
.perforce-tooltip {
  border: 1px solid #C1C1BF;
  min-width: 300px;
  max-width: 450px;
  margin: -30px 0 0;
}
.perforce-tooltip .ui-tooltip-tip {
  width: 25px !important;
  bottom: -22px !important;
  height: 22px !important;
}
.perforce-tooltip .ui-tooltip-tip canvas {
  border-width: 20px 12px 0 12px;
  border-style: solid;
  border-color: #70706B transparent;
  width: 0;
}
.perforce-tooltip .ui-tooltip-titlebar,
.perforce-tooltip .ui-tooltip-content {
	margin-bottom: 0; /* IE7 */
	background: #70706B;
	color: white;
	border: 0px transparent;
	font-size: 11px;
	font-family: inherit;
	line-height: 16px;
}
.perforce-tooltip .ui-tooltip-titlebar {
	padding: 6px 35px 0 10px;
}
.perforce-tooltip .ui-tooltip-content {
  padding: 15px 15px 0 15px;
}
.perforce-tooltip .ui-tooltip-content .col {
	float:left;
	padding-bottom:15px;
}
.perforce-tooltip .ui-tooltip-content .col.first {
	padding-right:10px;
	width:130px;
}
.perforce-tooltip .ui-tooltip-content .col.last {
	width:280px;
}
.perforce-tooltip .ui-tooltip-content .col.hideThis, .perforce-tooltip .ui-tooltip-content .col.hideThis * {
	display:none;
	width: 0;
}
.perforce-tooltip .ui-tooltip-content .col.full {
	width: 280px;
}
.perforce-tooltip .ui-tooltip-content .col .title {
	font-size:14px;
	font-family:'AvenirNextLTW01-Medium';
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip {
  float: left;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip img {
  border: 1px solid #C1C1BF;
}
.perforce-tooltip .ui-tooltip-content .description {
	display:block;
	color: #FFF !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding: 0 0 8px !important;
	margin: 0 0 8px !important;
}
.perforce-tooltip .ui-tooltip-content .description p {
	color: #FFF;
	margin: 0 0 3px;
	padding:0;
}
body.context-downloads .perforce-tooltip .ui-tooltip-content .description ul {
	padding-left: 15px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip ul {
	margin: 0 0 3px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip li {
	background: url("/sites/all/themes/perforce/images/white-bullet.png") no-repeat scroll 0 7px transparent;
	padding: 0 0 3px 10px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip a {
  color: #FFF;
  font-size: 11px;
  text-decoration: underline !important;
  text-transform: uppercase;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip .image {
  margin-right: 15px;
  width: 130px;
}
.perforce-tooltip .ui-tooltip-icon {
}
.perforce-tooltip .ui-tooltip-titlebar .ui-state-hover {
	border-color: #70706B;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.case-study {
  width: 142px;
}
body.ie .perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.case-study {
  width: 152px;
}
body.mac .perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.case-study {
  width: 150px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.video {
  width: 122px;
  height: 30px;
}
body.ie .perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.video {
  width: 130px;
  margin-left: -8px;
}
body.mac .perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.video {
  width: 125px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip .link a {
  background: url("../images/icons.png") no-repeat scroll 0 -777px transparent;
  margin: 0 3px;
  padding: 2px 0 2px 30px;
}
.perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.case-study a {
  background-position: 0 -814px;
	padding: 3px 0 3px 24px;
}
/** Related to Customers section */
body.page-node.page-node-1239 .perforce-tooltip {
  min-width: 190px;
  width: 190px;
}
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip .link.video,
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.case-study,
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.folder-icon {
	width: 100%;
	padding: 0px 0px 10px 0px;
}
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.video a,
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.case-study a,
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.folder-icon a {
	padding: 0px 0px 0px 25px
}
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content {
	padding: 15px 15px 5px 15px;
}
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip {
	float: none;
}
body.page-node.page-node-1239 .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link a {
	background: url(/sites/all/themes/perforce/images/icons.png) no-repeat scroll 0 -777px transparent;
}
.qtip-link {
	border: medium none;
}
body.not-front .perforce-tooltip .ui-tooltip-content .qtip-tooltip.link.folder-icon a {
  background-position: -132px -84px;
}